body{
    font: 15px/1.5 Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;

}

/* Global*/
.container{
  width: 80%;
  margin: auto;
  overflow: hidden;
  }

  ul{
    margin: 0;
    padding: 0;
  }

.button_1{
  height: 38px;
  background: #456480;
  border: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #ffffff;
}

.dark{
  padding: 15px;
  background: #35424a;
  color:#ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

/*  Logo HeaDER   */

img.resize {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 40%;
  max-height: 40%;
  padding-bottom: 20px;

}


/*  header  **/
header{
  background: #35424a;
  color: #ffffff;
  padding-top: 30px;
  min-height: 70px;
  border-bottom: #456480 3px solid;
  }

  header a{
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
  }



header li{
  float: left;
  display: inline;
  padding: 0 20px 0 20px;
}



header #branding{
  float: left;
}


header #branding h1{
  margin: 0;
  }


header nav{
  float: right;
  margin-top: 10px;
}

header .highlight, header .current a{
  color: #456480;
  font-weight: bold;
  }


header a:hover{
  color: #cccccc;
  font-weight: bold;
}


/* showcase */

#showcase{
  min-height: 400px;
  background: url('../img/lsback.jpg') no-repeat 0 -380px;
  text-align: center;
  color: #ffffff;
}



#showcase h1{
  margin-top: 100px;
  font-size: 55px;
  margin-bottom: 1-px;
}


#showcase p{
  font-size: 20px;
}

#newsletter{
  padding: 15px;
  color: #ffffff;
  background: #35424a
}

#newsletter h1{
  float: left;
}

#newsletter form{
  float: right;
  margin-top: 15px;
}

#newsletter input[type='email']{
  padding: 4px;
  height: 25px;
  width: 250px;
}



/*Boxes*/


#boxes{
  margin-top: 20px;
}


#boxes .box{
  float: left;
  text-align: center;
  width: 30%;
  padding: 10px;
}


#boxes .box img{
  width: 180px;
}

/*   SideBar  */

aside#sidebar{
  float: right;
  width: 30%;
  margin-top: 10px;
}


aside#sidebar .quote input, aside#sidebar .quote textarea{
  width: 90%;
  padding: 5px;
}




/* Main-Col  */

article#main-col{
  float: left;
  width: 65%
}


/*  Serviecs   */


ul#services li{
list-style: none;
padding: 20px;
border: #cccccc solid 1px;
margin-bottom: 5px;
background: #e6e6e6;
}

footer{
  padding: 20px;
  margin-top: 20px;
  color: #ffffff;
  background-color: #456480;
  text-align: center;
}


/*  Media Queries  */

@media(max-width: 768px){
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float: none;
    text-align: center;
    width: 100%
  }

  header{
    padding-bottom: 20px;
  }

  #showcase h1{
    margin-top: 40px;
  }


  #newsletter button, .quote button{
    display: block;
    width: 100%;
  }


  #newsletter form input[type="email"], .quote input, .quote textarea{
    width: 100px
    margin-bottom: 5px;
  }




}
